<libosinfo version="0.0.1">
  <os id="http://freebsd.org/freebsd/4.1">
    <short-id>freebsd4.1</short-id>
    <_name>FreeBSD 4.1</_name>
    <version>4.1</version>
    <_vendor>FreeBSD Project</_vendor>
    <family>freebsd</family>
    <distro>freebsd</distro>

    <upgrades id="http://freebsd.org/freebsd/4.0"/>
    <derives-from id="http://freebsd.org/freebsd/4.0"/>

  </os>
</libosinfo>
